uuid: 4f5dfc19-0246-43b8-8e73-c2d3aaf6c5e2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_calc_project_start_date
    - node.type.calculation
  module:
    - datetime
id: node.calculation.field_calc_project_start_date
field_name: field_calc_project_start_date
entity_type: node
bundle: calculation
label: 'Project Start Date'
description: ''
required: true
translatable: false
default_value:
  -
    default_date_type: relative
    default_date: '+14 days'
default_value_callback: ''
settings: {  }
field_type: datetime
